# NOTE: регистрироваться и получать api_key нужно на datadoghq.com.
# datadoghq.eu - содержит свои, другие ключи
# BEGIN
datadog_config:
  expvar_port: "3000"
datadog_checks:
  http_check:
    init_config:
    instances:
      - name: Application health check status
        url: http://localhost:5000
        timeout: 5
        method: GET
# END
